<!-- markdownlint-disable MD033 MD041 -->

<div align="center">
    <img src="assets/fulltext.png" alt="" width="50%"/><br><br>
    <img src="https://pride-badges.pony.workers.dev/static/v1?label=Queerware&labelColor=%23000&stripeWidth=5&stripeColors=E40303%2CFF8C00%2CFFED00%2C008026%2C24408E%2C732982" alt="Queerware">
    <img src="https://img.shields.io/badge/GitLab%20CI-FC6D26?logo=gitlab&logoColor=fff" alt="GitLab CI"/>
    <img src="https://img.shields.io/badge/Kubernetes-326CE5?logo=kubernetes&logoColor=fff" alt="Kubernetes"/>
    <img src="https://img.shields.io/badge/Rust-%23000000.svg?e&logo=rust&logoColor=white" alt="Rust"/>
    <img src="https://img.shields.io/badge/Nix-5277C3?logo=nixos&logoColor=fff" alt="Nix"/>
</div>

---

## 🗃️ Projects

### 🎮 Zenyx

Zenyx is a performant, memory-safe game engine written in Rust. Check it out here:
[zenyx-engine](https://code.lilyvex.dev/nonsensical-dev/zenyx-engine)

## ✨ Members

### ⚓ [Lily Vex](https://code.lilyvex.dev/lily) (she/they)

Roles:

- ⚓ Infrastructure Lead
- 💻 Software Engineer

Contact:

- [contact@lilyvex.dev](mailto:contact@lilyvex.dev)

Maintains:

- [Kosmora](https://code.lilyvex.dev/nonsensical-dev/kosmora)
- [Self-hosted Forgejo Infrastructure](https://code.lilyvex.dev/transgit/k8s)

Lily runs the Forgejo infrastructure for Nonsensical Dev and develops some of its software.

### 🎃 [Caznix](https://code.lilyvex.dev/caznix) (he/him)

Roles:

- 🧩 Continuous Integration and Deployment (CI/CD) Lead
- 💻 Software Engineer

Contact:

- @cazdotwav (Discord)

Maintains:

- [Zenyx](https://code.lilyvex.dev/nonsensical-dev/zenyx-engine)
- [Kosmora](https://code.lilyvex.dev/nonsensical-dev/kosmora)

Caznix is the original founder of Nonsensical Dev and an active contributor. He is also responible for managing the CI/CD system.

### 🛠️ [BitSyndicate](https://code.lilyvex.dev/bitsyndicate) (she/her)

Roles:

- 💻 Software Engineer

Contact:

- [contact@bitsyndicate.de](mailto:contact@bitsyndicate.de)

Maintains:

- [Zenyx](https://code.lilyvex.dev/nonsensical-dev/zenyx-engine)

BitSyndicate is an active contirbutor to Zenyx.
